/*** REPORTS PAGES ***/
body.controller_custom_content.action_custom_content_page .siteContentWrapper .menu-link {
    display: block;
    background-color: #333;
    padding: 5px;
    padding-left: 10px;
    color: #ccc;
    margin-bottom: 10px;
}
body.controller_custom_content.action_custom_content_page .siteContentWrapper p .menu-link {
    padding: 10px !important;
    font-weight: bold;
    font-size: 1.3em;
}
body.controller_custom_content.action_custom_content_page .siteContentWrapper .menu-link a {
    color: #fff;
    text-shadow: -1px -1px #000;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 20px !important;
    font-weight: bold !important;
    text-decoration: none !important;
}
body.controller_custom_content.action_custom_content_page .siteContentWrapper .menu-link a:hover {
    color: #ff9900;
}
body.controller_custom_content.action_custom_content_page .siteContentWrapper .sub-menu-link {
    background-color: #e9f4ff;
    display: block;
    padding: 10px;
    margin-bottom: 15px;
    margin-top: -15px;
    line-height: 1.3;
}
body.controller_custom_content.action_custom_content_page .siteContentWrapper .sub-menu-link a {
    color: #1c559b;
    padding-left: 0px;
    padding-right: 0px;
    text-decoration: none;
    text-shadow: 1px 1px #fff;
    font-size: 15px;
}

body.controller_custom_content.action_custom_content_page .siteContentWrapper .sub-menu-divider {
    padding-left: 15px;
    padding-right: 15px;
    color: #1c559b;
    text-shadow: -1px -1px #fff;
}

body.controller_custom_content.action_custom_content_page .siteContentWrapper .sub-menu-link a:hover {
    color: #f93f00;
}
body>#siteFooter {
  height: 4.1em;
  margin-top: 0;
}
#cs-footer {
  background: #b3d7ff;
  overflow: hidden;
  padding: 8px 30px;
  display: block;
}
#cs-footer ul {
  max-width: 1400px;
  margin: auto;
}
#cs-footer ul li {
  display: inline-block;
  padding: 10px;
}
#cs-footer ul li a:hover {
  text-decoration: underline;
}